Subject: I bought a forge!

From: [email-masked]
Date: Tue, 6 Aug 1996 09:08:22 -0400

Okay--to all who responded about the swage and drill press....am waiting on
the swage to see it.  A friend wrote to me and said his friend would sell me
one.  Since I don't know what shape its in, how big it is etc. I thought
seeing would be believing.
As far as the drill press goes--Craftsman is out and I'm researching the
brands you all suggested.  
But, this weekend while in Wisconsin, I found a small forge for sale at the
price of $40---included the motor (which needs a new plug for
electricity...its a dayton blower and motor ) several pairs of tongs and the
hood.  Everything appears to be in good shape, a little rusty but I can live
with that.
What I could do but buy it?....I found it in an antigque store, buried in the
backroom and it was my birthday so a gift is a gift.  
Now my question is how do I proceed to check if it works, clean it up and
start hammering away..... 

Hot fires,

Cynthia